from django.conf.urls import patterns, include, url

urlpatterns = patterns('',
    (r'^$', 'errata.views.index'),
    (r'^erratum\/(?P<launchpad>\d+)\.html$', 'errata.views.erratum'),
    (r'^search\.html$', 'errata.views.search'),
    (r'^api\/errata\/recent\.json$', 'errata.views.api_errata_recent'),
    (r'^api\/erratum\/(?P<launchpad>[0-9]+)\.json', 'errata.views.api_erratum'),
    (r'^api\/erratum\/update.json$', 'errata.views.api_erratum_update'),
    (r'^api\/package\.json$', 'errata.views.api_package'),
    (r'^api\/package\/list\.json$', 'errata.views.api_package_list'),
    (r'^api\/package\/update\.json$', 'errata.views.api_package_update'),
    (r'^docs\/(?P<page>[a-z0-9_-]+)\.html$', 'errata.views.docs'),
)
